# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2019-02-13 15:11
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('branch', '0031_auto_20190131_1557'),
        ('trunk', '0054_universitysubscription_enable_shibboleth'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='tags',
            field=models.ManyToManyField(to='branch.Label'),
        ),
    ]
